Skip to Content
FlowVerifyDevelopers

Email a reminder to unsigned signers

Scope envelopes:send. Optionally target one recipient.

Authorization

apiKey
headerAuthorizationBearer <fv_live_… or fv_test_…>

Path Parameters

id*string
Formatuuid

Header Parameters

Idempotency-Key?string

8–128 chars of letters, digits, _, -, : or .; scoped to your organization, key and path for 24 hours

Length8 <= length <= 128

Request Body

application/json
  1. body
recipient_id?string
Formatuuid
message?string
Lengthlength <= 1000

Response Body

How many reminders went out

application/json
  1. response
success*boolean
request_id*string
Formatuuid
data?
Example Request
curl -X POST 'https://api.flowverify.co/v1/envelopes/497f6eca-6276-4993-bfeb-53cbbbba6f08/remind' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "success": true,  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846",  "data": {    "object": "reminder",    "envelope_id": "cd819e97-5425-4178-8fcc-567f1dc109ce",    "recipient_count": 0,    "sent_count": 0  }}